/**************************
 CSS Rules Common to Forms
***************************/


fieldset
{
    background: none;
    margin: 0px;
    padding: 0px;
    border :none;
}

fieldset input.text,
fieldset textarea.text
{
    display: block;
    background: rgba(255,255,255,0.2);
    border: none;
    padding: 4px;
    width: 250px;
    font-size: 14px;
    margin: 3px 0px;
    color: white;
}

legend
{
    font-weight: bold;
    color: #999;
}

label
{
    display: inline-block;
    text-align: left;
    margin-top: 5px;
    margin-right: 2px;
}

#contact-form .submit
{
    margin-top: 5px;
    margin-left: 170px;
}

button.email.submit,
button.email.submit span,
button.email.submit span span
{
    background: #333;
    padding: 0;
}

button.email.submit
{
    padding: 0px 25px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
}

button.email.submit:hover
{
    opacity: 0.8;
}

/*****************
 Custom validation
******************/

/**
Optional message to show on error.
The element referred to by this optional ID will have its display rule changed
from 'none' to 'block' by the form-validation system on the event of a
validation failure after the user presses the submit button.
*/
#form-validation-message
{
    background: none;
    padding: 0px;
    font-weight: bold;
    margin: 20px 0px 10px 0px;
    display: none;
}

/**
These classes are set manually in the form's HTML.
They indicate which fields are required, and additionally, if there are any
special requirements of the data to be entered.
*/

input.text.required,
textarea.required
{

}

/*
This class is applied to invalid, required text fields.
*/
input.text.form-validation-invalid,
textarea.text.form-validation-invalid
{
    background: #A0A0A0;
}

/************
Login Form
*************/
.login label
{
    width: 65px;
    margin-top: 5px;
    margin-right: 2px;
}

.login input
{
    margin-top: 2px;
    display: block;
}

.login .submit
{
    margin-left: 65px;
}

/*************
 Custom styles
**************/

#contact-form
{
    margin: 0px;
}
